$color-primary:#f89734;
$color-primary-2:#206f47;
$color-gray:#383838;
$color-gray-light:#3a3a3a;
$color-gray-lighter:#8d8d8d;
$color-gray-bg:#e6f1f6;
$color-gray-lightest:#7a7a7a;
$color-gray-table:#f5f5f5;
$color-danger:#D91E18;
$color-notice:#0057a8;
$color-notice-lighter:#70b1ff;
$color-warning:#ff9900;
$color-warning-darken:#d97328;
$color-success:#008000;
$color-active:#4575c7; //blue
$color-light:#fff; //white
$color-black:#000; //black
$color-default:#74859a;
$color-main: #006bb6;
//header bg
$color-top:#2b3643; //dark
//sidebar
$color-sidebar:#364150; //blue gray
$color-text-sidebar:#b4bcc8;
$color-border:#e7ecf1;
$icon-font-path: '~bootstrap/assets/fonts/bootstrap/';
